@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:wght@500&display=swap');
body {
	font-size: 1.2em;
	font-family: 'Cormorant Garamond', serif;

	/*21:27*/


}

.blanc{
	color : white;
	margin-top: 50px;
	margin-bottom: 50px;
}

#contenu {
	background-image: url(../images/fond.jpg);
	background-attachment: fixed;
}

/******* musiciens ************/

@media screen and ( min-width : 720px) {
.case img {
	padding: 30px 50px;
}
	}


.case {
	padding: 30px;
	
	text-align: center;
	transition: 0.3s;
	height: 100%;
}

.case img {
	padding: 50px 70px;
	transition: 0.5s;
	transform: scale(1.1);
}

.case h3 {
	font-size: 24px;
	color: orange;
	font-weight: 700;
	margin-bottom: 18px;
}



.case:hover img {
	transform: scale(1);
	transform: rotate(0.02turn);
}

.case2 img {
	padding: 30px 50px;
	transition: 0.5s;
	transform: scale(1.1);
}
.case2:hover img {
	transform: scale(1);
	transform: rotate(0.5turn);
}

#tournicotte:hover img {
	transform: rotate(0.5turn);
}


a {
	color: #4154f1;
	text-decoration: none;
}

/********************header***************/

#header {
	width: 100%;
	background-color: white;
	
}

#note {
	width:  2%;
}

/**********************************************/
/********************* Navbar *****************/
/**********************************************/
.navbar {
	font-family: 'Cormorant Garamond', serif;
	font-weight: 700;
}
.navbar-brand {
	font-size: 1.75rem;
}
.navbar-brand img {
	vertical-align: baseline;
}




/***************** bannière *****************/

.hero {
	padding: 120px 0 60px 0;
	
}
.hero h1 {
	margin: 0;
	font-size: 48px;
	font-weight: 700;
	
}
.hero h2 {
	color: orange;
	margin: 15px 0 0 0;
	font-size: 26px;
}
.cta-btn {
	background-color: orange;
	color: white ;
	border-radius: 20px;
	display: inline-block;
	text-decoration: none;
	font-weight: 400;
	font-size: 1rem;
	padding: 0.5em 1em;
}

@media screen and ( min-width : 720px) {
.cta-btn {
	color:white;
	background-color: #B1290E;
}
.hero h2 {
	color: #B1290E;
	}


	}

/*******flèche*******/

.downArrow img{
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.bounce {
	animation: bounce 3s infinite;
}

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    
    transform: translateY(0);
  }
  40% {
    
    transform: translateY(-30px);
  }
  60% {
    
    transform: translateY(-15px);
  }
}


/**********************************************/
/******* all sections  *******/
/**********************************************/
section {
	padding: 60px 0;
}

.section-header {
	text-align: center;
	padding-bottom: 40px;
	font-weight: 700;
}

.section-header h2 {
	font-size: 0.8rem;
	letter-spacing: 2px;
	
	text-transform: uppercase;
}

.section-header p {
	font-size: 2rem;
	color: orange;
}

.page2 {
	margin-top: 40px;
}

/*********photos**********/

#btn-plus {
	width: 300px;
	margin-bottom: 20px;
	background-color: white;
	border-radius: 5px;
	border :solid 2px;
	display: inline-block;
	text-decoration: none;
	font-weight: 400;
	font-size: 1rem;
	padding: 0.5em 1em;

}

/*****************************************************/
/********************* histoire *****************/
/*****************************************************/

.row {
	margin-bottom: 50px;
}
.about .content {
	background-color: lightgrey;
	padding: 40px;
}

.about h3 {
	font-size: 14px;
	font-weight: 700;
	
	text-transform: uppercase;
}

.about h2 {
	font-size: 24px;
	font-weight: 700;
	color: white;
}

.about p {
	margin: 15px 0 30px 0;
	line-height: 24px;
}

@media screen and ( min-width : 720px) {
.about .content {
	background-color: #FFD3A4;
}
.about h3 {
color: white;

}

.about h2 {
	color: black;
}
	}


/**************** About **********/
.values .box {
	padding: 30px;
	box-shadow: 0px 0 5px rgba(1, 41, 112, 0.08);
	text-align: center;
	transition: 0.3s;
	height: 100%;
}

.values .box img {
	padding: 30px 50px;
	transition: 0.5s;
	transform: scale(1.1);
}

.values .box h3 {
	font-size: 24px;
	color: #012970;
	font-weight: 700;
	margin-bottom: 18px;
}

.values .box:hover {
	box-shadow: 0px 0 30px rgba(1, 41, 112, 0.08);
}

.values .box:hover img {
	transform: scale(1);
}

.grow {
	padding: 30px 30px;
	transition: 0.5s;
}

.grow:hover  {
	transform: scale(1.2);
	
}






/***************** Portfolio section *****************/
/*****************************************************/
.portfolio #portfolio-filters {
	padding: 0;
	margin: 0 auto 25px auto;
	list-style: none;
	text-align: center;
}

.portfolio #portfolio-filters li {
	cursor: pointer;
	display: inline-block;
	padding: 10px 20px;
	font-size: 1rem;
	font-weight: 600;
	color: #444444;
	transition: color 0.3s, border-color 0.3s;
	border-radius: calc(1rem + 20px);
	border: 1px solid #fff;
	margin: 0 0.5rem;
}

.portfolio #portfolio-filters li:hover,
.portfolio #portfolio-filters li.filter-active {
	color: #8C240E;
	border-color: #8C240E;
}

.portfolio .portfolio-wrap {
	position: relative;
	overflow: hidden;
}
.portfolio .portfolio-wrap .portfolio-info {
	position: absolute;
	
	left: 50px;
	bottom: 10px;
	right: 50px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	color:white;
	transition: all 0.5s;
	opacity: 0;
}



.portfolio .portfolio-wrap:hover .portfolio-info {
	opacity: 1;
	
}
.portfolio .portfolio-wrap:hover img {
	transform: scale(1.1);
}
.portfolio .portfolio-wrap img {
	transition: transform 0.5s;
}

/*----------------Contact-------------------------------------------*/
.contact .info-box {
	color: white;
	background: #8C240E;
	padding: 30px;
	font-size: 0.75em;
}

.contact .info-box i {
	font-size: 38px;
	line-height: 0;
	color: white;
}

.contact .info-box h3 {
	color: white;
	font-weight: 700;
	margin: 20px 0 10px 0;
}

.contact .email-form {
	background: #8C240E;
	padding: 30px;
	height: 100%;
}

.contact .email-form input:focus,
.contact .email-form textarea:focus {
	border-color: white;
}

.contact .email-form button[type="submit"] {
	background: #8C240E;
	color: white;
	
	border: 0;
	padding: 10px 30px;
	
	transition: 0.4s;
	border-radius: 4px;
}

.contact .email-form button[type="submit"]:hover {
	background: white;
	color: #8C240E;
}
/*--------------------------------------------------------------
# fin Contact
--------------------------------------------------------------*/
.contact .info-box {

/*********footer**********/

footer {
	background-color: #B1290E;
	color : white;
	padding: 2em;
}



